<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SideBar</title>
    <link rel="stylesheet" href="../css/style.css">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css">
    <script src="https://cdn.lordicon.com/ritcuqlt.js"></script>
    <style>
        .center-div {
            position: absolute;
            top: 31%;
            left: 50%;
            transform: translate(-50%, -50%);
            background-color: #1C1C1C;
            padding: 20px;
            text-align: center;
            color:white;
            font-size: 13px;
        }.if {
            position: absolute;
            top: 140%;
            left: 92%;
            transform: translate(-50%, -50%);
            width: 130px;
            text-align: center;
        }
    </style>
</head>
<body>
    <img src="../imagem/if.png" class="if">
    
    </head>

        
        <div class="center-div">
            
            
        
        
        
            <br>
            <br> <h2></h2></br>
            <p>
        
        
            <br> <br>
            <br> <br>
            <br> <br>
            <br><br><h2><br><br><br><br><br><br><br>
               <br> Controlador PID <br>
               <br>
               Livros:
               Controle Automático: Teoria e Prática, de Luís Eduardo de Aguiar, Editora LTC, 2019.
               <br>
               Controle Automático: Fundamentos e Aplicações, de Charles D. Mote Jr., Editora Pearson Prentice Hall, 2007.
               <br>
               <br>
               <br>Artigos<br>
               <br>
                PID Control: A Brief Tutorial, de E.J. Davison, IEEE Control Systems Magazine, vol. 1, no. 2, pp. 21-32, 1981.
                <br>
                A Tutorial on PID Control, de K.J. Astrom e T. Hagglund, IEEE Control Systems Magazine, vol. 21, no. 3, pp. 11-20, 2001.
                <br>
               <br>
               <br>Automação<br>
               <br>
            Livros:
            Automação Industrial: Teoria e Prática, de Luiz Eduardo de Aguiar, Editora LTC, 2017.
            <br>
            Fundamentos de Automação Industrial, de Luis Eduardo de Aguiar, Editora LTC, 2015.
            <br>
            <br>
            <br>Artigos<br>
            <br>
            Automation: A Historical Overview, de J.A. Wise, IEEE Control Systems Magazine, vol. 29, no. 3, pp. 32-41, 2009.
            The Future of Automation, de R.A. Dekker, IEEE Control Systems Magazine, vol. 30, no. 2, pp. 36-42, 2010.

                <br>
                <br>Controle de nível de água em reservatórios<br>
                <br>
            Livros:
            Controle de Nível de Água em Reservatórios, de Luiz Eduardo de Aguiar, Editora LTC, 2023.

                <br>
                <br>Artigos<br>
                <br>
            A Review of Water Level Control in Reservoirs, de K.A. Al-Ghamdi e S.A. Al-Dhubaib, Journal of Water Resources Planning and Management, vol. 139, no. 1, pp. 109-122, 2013.
            <br>
            Modeling and Control of Water Level in Reservoirs, de A.A. Al-Rubaie, M.A. Al-Shamma, e H.A. Al-Zubaidi, Journal of Engineering and Technology, vol. 2, no. 1, pp. 1-10, 2018.
            <br>
            <br>
            Essas referências bibliográficas fornecem informações sobre os tópicos apresentados na introdução, na fundamentação teórica, na metodologia experimental, no sistema experimental, nos resultados, na discussão e na conclusão.
                <br>
                
              
            </h2></br>
                
       
        
            &copy; AUT 3D1
                        2023 
        
    </div>
</head>
<body>

    <nav class="menu-lateral"> 

        <div class="btn-expandir">
            <i class="bi bi-list" id="btn-exp"></i>
        </div><!--btn-expandir-->

        <ul>
            <li class="item-menu ">
                <a href="../index.html" onclick="redirecionarPara('index.html')">
                    <span class="icon"><i class="bi bi-house-door"></i></span>
                    <span class="txt-link"></span>
                </a>
            </li>
            <li class="item-menu">
                <a href="introducao.html" onclick="redirecionarPara('introducao.html')">
                    <span class="icon"><i class="bi bi-lightbulb-fill"></i>
                    </span>
                    <span class="txt-link">Introdução</span>
                </a>
            </li>
            
            <li class="item-menu">
                <a href="fundamentacao.html" onclick="redirecionarPara('fundamentacao.html')">
                    <span class="icon"><i class="bi bi-columns-gap "></i></span>
                    <span class="txt-link">Fundamentação Teórica</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="metodologia-experimental.html" onclick="redirecionarPara('metodologia-experimental.html')">
                    <span class="icon"><i class="bi bi-gear"></i></span>
                    <span class="txt-link">Metodologia Experimental</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="sistema-experimental.html" onclick="redirecionarPara('sistema-experimental.html')">
                    <span class="icon"><i class="bi bi-broadcast"></i></span>
                    <span class="txt-link">Sistema Experimental</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="resultados.html" onclick="redirecionarPara('resultados.html')">
                    <span class="icon"><i class="bi bi-gem"></i></span>
                    <span class="txt-link">Resultados</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="discussao.html" onclick="redirecionarPara('discussao.html')">
                    <span class="icon"><i class="bi bi-exclamation-lg"></i></span>
                    <span class="txt-link">Discussão</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="conclusao.html" onclick="redirecionarPara('conclusao.html')">
                    <span class="icon"><i class="bi bi-check-all"></i></span>
                    <span class="txt-link">Conclusão</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="agradecimentos.html" onclick="redirecionarPara('agradecimentos.html')">
                    <span class="icon"><i class="bi bi-heart"></i></span>
                    <span class="txt-link">Agradecimentos</span>
                </a>
            </li>
            <li class="item-menu ativo">
                <a href="bibliografia.html" onclick="redirecionarPara('bibliografia.html')">
                    <span class="icon"><i class="bi bi-bar-chart-steps"></i></span>
                    <span class="txt-link">Bibliografia</span>
                </a>
            </li>
        </ul>
    </nav><!--menu-lateral-->
    <script src="../menu.js"></script>
    <!-- atualizacao Carlos -->
</body>
</html>